Subject: Re: [Capwap] Proposed resolution to Issue 144 - Need length value forvendor-specific payload

From: "Michael Montemurro" <[email-masked]>
Date: Mon, 8 Jan 2007 16:31:41 -0500

I double checked and you are correct. It appears the vendor-specific
message element does have a length value. Therefore we do not have to
add an additional length field. If everyone agrees, I will mark this
issue resolved.

Cheers,

Mike

On 10/9/06, Pat Calhoun (pacalhou) <[email-masked]> wrote:
>
> Why? The CAPWAP Message Element header already includes a length. This will
> cause the said message element to have two length fields.
>
> I disagree with the change request.
>
>
> Pat Calhoun
> CTO, Wireless Networking Business Unit
> Cisco Systems
>
>
> ________________________________
> From: Michael Montemurro [mailto:[email-masked]]
> Sent: Saturday, September 23, 2006 12:05 PM
> To: capwap
> Subject: [Capwap] Proposed resolution to Issue 144 - Need length value
> forvendor-specific payload
>
>
> I propose to resolve this issue by accepting the recommendation to add a
> length field to the vendor-specific element.
>
> Cheers,
>
> Mike
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap